module.exports = {
    branches: ['release'],
    plugins: [
        '@semantic-release/commit-analyzer',
        '@semantic-release/release-notes-generator',
        [
            "@semantic-release/changelog",
            {
                "changelogFile": "docs/CHANGELOG.md"
            }
        ],
        ["@saithodev/semantic-release-gitea", {
            "giteaUrl": "https://git.kjan.de"
        }],
    ],
};
